*{
	font-family: 'Roboto', sans-serif;
}
@media (min-width: 1350px){
.container {
    width: 1350px;
    max-width: 1350px;
}
}
.row{
	margin: 0px auto;
}
#main_nav {
    position: absolute;
    right: 0px;
}
@media (min-width: 992px){
        .dropdown-menu .dropdown-toggle:after{
            border-top: .3em solid transparent;
            border-right: 0;
            border-bottom: .3em solid transparent;
            border-left: .3em solid;
        }
        
        .dropdown-menu .dropdown-menu{
            margin-left:0; margin-right: 0;
        }

        .dropdown-menu li{
            position: relative;
        }
        .nav-item .submenu{ 
            display: none;
            position: absolute;
            left:100%; top:-7px;
        }
        .nav-item .submenu-left{ 
            right:100%; left:auto;
        }

        .dropdown-menu > li:hover{ background-color: #f1f1f1 }
        .dropdown-menu > li:hover > .submenu{
            display: block;
        }
    }
.nav-link {
    color: #4d4d4d !important;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 5px !important;
}
.navbar-toggler-icon i {
    color: #000;
    font-size: 26px;
}
.navbar-brand {
    width: 350px;
    padding: 0px;
}
.navbar-brand img{
    width: 100%;
}
.sticky .navbar-brand {
    width: 200px;
}
.navbar-nav {
    align-items: center;
}
.navbar-nav > .nav-item > .nav-link::after {
    content: '|' !important;
    display: inline-block !important;
    padding-left: 10px;
    border: 0 !important;
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    border-bottom: 0 !important;
    background: none !important;
    background-image: none !important;
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    vertical-align: middle !important;
}
.navbar-nav > .nav-item:last-child > .nav-link::after {
    content: none !important;
}
.navbar-nav > .nav-item > .dropdown-toggle::after {
    border: 0 !important;
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    border-bottom: 0 !important;
    background: none !important;
    background-image: none !important;
}
.dropdown-toggle::after, .dropdown-toggle::before {
    display: none;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
  transition: all 0.5s ease;
}
.navigation.sticky img {
    width: 200px;
}
.sticky .nav-list {
    margin-top: 20px;
}
.sticky + .content {
  padding-top: 102px;
}
#header{
    background: #fff;
    transition: all 0.5s ease;
}
    
.topbar {
    background: #333333;
    padding: 10px 0px;
}

p{
    margin-bottom: 0px;
}
a:hover{
    text-decoration: none;
}
.carousel-item {
  padding: 18% 0px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.section-padding {
    padding: 80px 0;
}

.section-title {
    text-align: center;
    margin-bottom: 60px;
}

.section-borders span {
    height: 5px;
    background: #6aaf08;
    width: 40px;
    display: inline-block;
    border-radius: 2px;
}

.section-borders span.black-border {
    background: #333;
    width: 30px;
    margin: 0 6px;

}

.client-testimonial-carousel .owl-dots button {
    height: 5px;
    background: #c8001a !important;
    width: 20px;
    display: inline-block;
    margin: 5px;
    transition: .2s;
    border-radius: 2px;
}
.single-testimonial-item p img {
    width: 30px !important;
    position: absolute;
    top: 0px;
    right: 0px;
}
.client-testimonial-carousel button.owl-dot.active {
    background: #000 !important;
    width: 30px;
}

.client-testimonial-carousel .owl-dots {
    text-align: center;
    margin-top: 25px
}

.single-testimonial-item {
    position: relative;
    margin: 2px;
}

.bottest h3 {
    font-size: 24px;
    color: #2e2e2e;
    font-weight: 400;
}
.single-testimonial-item h3 span {
    display: block;
    font-size: 20px;
    font-weight: normal;
    margin-top: 5px;
    color: #b3b3b3;
}
.topmail p {
    color: #fff;
    font-size: 12px;
}
.contacttop {
    text-align: right;
}
.contacttop a {
    color: #fff;
    font-size: 12px;
}
.topmail .fa.fa-envelope {
    margin-left: 10px;
}
.topbar .row {
    align-items: center;
}
.topbar i {
    margin-right: 5px;
}
.carousel-caption {
    left: 0px;
    top: 40px;
    width: 58%;
}
.part h1 {
    color: #000;
    font-size: 40px;
    font-weight: 600;
}
.red_color {
    color: #c8001a;
}
.part_btn {
    text-align: right;
}
.part_btn a {
    background: #c8001a;
    color: #fff;
    padding: 13px 20px;
    display: inline-block;
    font-size: 20px;
    width: 200px;
    text-align: center;
    border-radius: 10px;
}
.becomepart {
    padding: 60px 0px;
}
.becomepart {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.inner_worship i {
    color: #fb6e52;
    font-size: 30px;
    width: 60px;
    height: 60px;
    border: 2px solid #ddd;
    text-align: center;
    border-radius: 50%;
    padding-top: 14px;
    float: left;
}
.inner_worship span {
    float: right;
    width: 80%;
}
.inner_worship h3 {
    color: #7c7c7c;
    font-size: 24px;
    font-weight: 500;
}
.inner_worship p {
    color: #7c7c7c;
    font-size: 14px;
    font-weight: 500;
}
.worship {
    padding-top: 50px;
    padding-bottom: 30px;
    border-bottom: 2px solid #f3f3f3;
    margin-bottom: 40px;
}
.ascribe {
    padding: 10% 0px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.ascribtxt h1 {
    color: #fff;
    font-size: 56px;
    text-align: center;
    font-weight: 600;
}
.ascribtxt h4 {
    text-align: center;
    color: #fff;
    margin-top: 40px;
    font-size: 30px;
    font-weight: 400;
}
.joinus {
    padding: 100px 0px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.inner_joinus h1 {
    font-size: 50px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 30px;
    display: inline-block;
}
.inner_joinus input {
    display: block;
    width: 80%;
    background: transparent;
    border: 2px solid #919191;
    color: #919191;
    font-size: 20px;
    padding: 15px;
    border-radius: 10px;
    margin-top: 50px;
}
.fifty {
    width: 45% !important;
    float: left;
    margin-right: 5%;
}
.inner_joinus select {
    display: block;
    background: transparent;
    border: 2px solid #919191;
    color: #919191;
    font-size: 20px;
    padding: 15px;
    border-radius: 10px;
    margin-top: 50px;
}
.lens_heading h1 {
    text-align: center;
    font-size: 50px;
    color: #353535;
    font-weight: 300;
}
.lens_heading p {
    text-align: center;
    font-size: 18px;
    color: #353535;
    font-weight: 400;
    margin-bottom: 50px;
}
.lens {
    padding: 50px 0px;
}
.lens img {
    width: 100%;
}
.lens .col-lg-3 {
    padding: 0px;
}
.lens_btn {
    text-align: center;
    margin-top: 50px;
}
.lens_btn a {
    background: #c8001a;
    color: #fff;
    padding: 13px 20px;
    display: inline-block;
    font-size: 20px;
    width: 200px;
    text-align: center;
    border-radius: 10px;
}
.events {
    padding: 60px 0px;
}
.inner_events h1 {
    color: #fff;
    font-size: 32px;
    font-weight: 300;
}
.inner_events hr {
    background: #c8001a;
    margin-top: 5px;
    margin-bottom: 20px;
    width: 40%;
    margin-left: 0px;
}
.inner_events .col-md-3,.inner_events .col-md-2,.inner_events .col-md-12 {
    padding: 0px;
}
.date {
    color: #fff;
    font-size: 32px;
    font-weight: 300;
    text-align: center;
}
.date span {
    font-size: 16px;
    display: block;
}
.date {
    border-right: 1px solid #fff;
}
.ssa h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
}
.ssa p {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}
.inner_events .row {
    align-items: center;
    margin-bottom: 40px;
}
.inner_events a {
    width: 100%;
    text-align: right;
    display: block;
    color: #c8001a;
    font-size: 20px;
}
.articleimg img {
    width: 100%;
}
.articletxt h2 {
    font-size: 18px;
    color: #fff;
}
.articletxt h4 {
    font-size: 15px;
    color: #fff;
    font-weight: 300;
}
.articletxt p {
    color: #fff;
    font-weight: 300;
    font-size: 14px;
}
.inner_events.artcle .row {
    margin-bottom: 30px;
}
.videos img {
    width: 100%;
}
.inner_events.vid {
    padding: 0px 20%;
}
.ascribtxtwhite h1 {
    color: #0b0b0b;
    font-size: 56px;
    text-align: center;
    font-weight: 600;
}
.ascribtxtwhite h4 {
    text-align: center;
    color: #0b0b0b;
    margin-top: 40px;
    font-size: 30px;
    font-weight: 400;
}
footer {
    background: #c02304;
    padding: 50px 0px;
}
.events {
    background-size: cover;
    background-position: center;
}
.innerfootermenu h3 {
    color: #e1e2e0;
    font-size: 34px;
    font-weight: 500;
    margin-bottom: 0px;
}
.innerfootermenu h5 {
    color: #e1e2e0;
    font-size: 18px;
    font-weight: 400;
}
.innerfootermenu p {
    margin: 20px 0px;
    color: #e1e2e0;
    font-size: 22px;
}
.innerfootermenu ul {
    padding: 0px;
    list-style: none;
    line-height: 42px;
}
.innerfootermenu ul li a {
    color: #e1e2e0;
    font-size: 20px;
}
.innerfootermenu h2 {
    color: #fdd700;
    font-size: 32px;
}
.innerfootermenu iframe {
    height: 300px;
}
#copyright_top {
    width: 100%;
    display: block;
}
.copyright h3 {
    color: #5d5d5d;
    font-size: 20px;
    font-weight: 300;
}
.copyrightright {
    text-align: right;
}
.copyright {
    padding-bottom: 25px;
}
.innerfooter {
    height: 100%;
    border-right: 2px solid #e1e2e0;
    padding-top: 35%;
}
.bottest {
    display: flex;
    align-items: center;
}
.bottest img {
    border: 7px solid #ccc;
    border-radius: 50%;
    width: 100px !important;
    display: block;
    margin-right: 20px;
}
.single-testimonial-item p {
    background: #f6f6f6;
    padding: 40px 20px;
    color: #9b9b9b;
    font-size: 15px;
    margin-bottom: 30px;
    font-weight: 500;
}
.dropdown-menu {
    background: #f6f6f6;
}
.dropdown-item {
    font-size: 14px;
    padding: 5px 15px;
}

.left_humble img {
    width: 100%;
}
.heading {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 50px 0px;
}
.topheader h1 {
    color: #fff;
    font-size: 50px;
    font-weight: 400;
    text-transform: uppercase;
}
.topheader h3 {
    font-size: 24px;
    color: #fff;
    font-weight: 300;
}
.humble {
    padding: 50px 0px;
}
.left_humble h1 {
    color: #fff;
    font-size: 28px;
    font-weight: 300;
    padding: 25px 20px;
    background-size: cover;
    background-position: center;
    margin-bottom: 0px;
}
.right_humble {
    padding-left: 30px;
}
.right_humble p,.bottom_humble p {
    color: #7c7c7c;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 20px;
}
.bottom_humble {
    padding-top: 30px;
}
.calander img {
    width: 100%;
}
.team img {
    width: 100%;
}
.eventdetails {
    padding: 50px 0px;
}
.card-header {
    padding: 5px 10px;
    background: #d5d8e1;
    border: none;
    border-radius: 0px !important;
    margin-top: 10px;
}
.card-link {
    color: #323846;
    font-size: 18px;
    font-weight: 500;
}
.card {
    border: none;
}
.card-body {
    background: #f2f3f7;
    padding: 10px 0px;
}
.caltext h3 {
    color: #548ac2;
    font-size: 18px;
}
.caltext h4 {
    color: #595453;
    font-size: 18px;
}
.caltext h5 {
    color: #6f8bbe;
    font-size: 18px;
}
.caltext p,.caltext span {
    color: #797a78;
    font-weight: 400;
}
.card-body .row {
    padding-bottom: 15px;
    border-bottom: 2px solid #fff;
    margin-bottom: 15px;
}
.events_places {
    text-align: center;
}
.events_places h1 {
    font-family: 'Great Vibes', cursive;
    color: #c8001a;
    font-size: 50px;
    margin-bottom: 30px;
    margin-top: 20px;
}
.events_places h3 {
    color: #000;
    font-size: 24px;
    font-weight: 600;
}
.events_places p {
    margin-bottom: 40px;
    font-size: 18px;
}
.teams {
    padding: 50px 0px;
}
.team_heading h1 {
    font-size: 42px;
    font-weight: 400;
}
.team_heading hr {
    background: #c8001a;
    width: 40%;
    margin-left: 0px;
    height: 3px;
    margin-top: 0px;
    margin-bottom: 60px;
}
.teamname {
    text-align: center;
    background: #fff;
    color: #302e2e;
}
.teamname h4 {
    font-size: 14px;
    font-weight: 600;
}
.teamname h5 {
    color: #a2a19d;
    font-size: 14px;
    margin-bottom: 0px;
}
.teamname {
    width: 90%;
    margin: 0px auto;
    margin-top: -40px;
    position: relative;
    padding: 15px 5px;
    box-shadow: 0px 0px 5px 1px #ccc;
}
.innerfooter img {
    width: 150px;
}
.testimonial.text-center {
    display: none;
}
@media screen and (max-width: 1200px) {
   .navbar-brand {
    width: 200px;
    padding: 0px;
}
.inner_worship span {
    float: right;
    width: 70%;
}
.inner_events.vid {
    padding: 0px;
}
.innerfooter{
    border: none;
}
.innerfooter img {
    width: 100%;
}
.innerfootermenu p,.innerfootermenu ul li a,.copyright h3 {
    font-size: 18px;
}
}
@media screen and (max-width: 992px) {
#main_nav {
    position: unset;
}
.nav-link::before, .nav-link::after {
    display: none !important;
}
.part h1,.part_btn{
    text-align: center;
}
.part h1 {
    font-size: 26px;
    margin-bottom: 20px;
}
.inner_worship i {
    float: none;
}
.inner_worship span{
    float: none;
    width: 100%;
}
.inner_worship {
    text-align: center;
    margin-bottom: 30px;
}
.ascribtxt h1,.lens_heading h1,.ascribtxtwhite h1,.topheader h1 {
    font-size: 36px;
}
.inner_joinus h1{
    font-size: 32px;
}
.inner_joinus input,.inner_joinus select {
    width: 100% !important;
    padding: 10px;
    margin-top: 20px;
}
.lens img {
    width: 300px;
    margin: 0px auto;
    display: block;
    padding-bottom: 20px;
}
.copyright h3 {
    text-align: center;
    font-size: 16px;
}
.innerfooter img {
    width: 150px;
    margin-bottom: 40px;
}
.innerfooter {
    padding: 0px;
}
.topmail p,.contacttop{
    text-align: center;
}
.section-padding {
    display: none;
}
.testimonial.text-center {
    display: block;
}
.testimonial4_slide p {
    color: #9b9b9b;
    padding: 30px 20px;
}
.testimonial4_slide h3 {
    color: #2e2e2e;
    font-size: 24px;
    font-weight: 400;
}
.testimonial4_slide h3 span{
    color: #b3b3b3;
    font-size: 16px;
    font-weight: 400;
    display: block;
}
.right_humble {
    padding: 30px 0px;
}
.calander img {
    width: 120px;
    margin-bottom: 20px;
}
.team {
    margin-bottom: 30px;
}
}

@media screen and (max-width: 768px) {
.date {
    border: none;
    text-align: left;
}
.inner_events .col-md-3, .inner_events .col-md-2, .inner_events .col-md-12 {
    padding: 15px;
}
.inner_events h1{
    margin-top: 30px;
}
}